Subject: Re: Chinese windows in OS/2 2.1

From: Ming Pei <[email-masked]>
Date: Sat, 29 Jan 1994 17:05:48 EST

J75BC,
You said:
> Actually, my system does has chinese font installed.  I think probably
> it the operating system.

There is a way to make sure that the Chinese "Xi Ming" font is actually
installed:

>From Program Manager, double click on Control Panel.
>From Control Panel, click on Fonts.
Now look carefully in the "Installed Fonts" box.  This lists the fonts
that are actually installed.  If there are many fonts, there will be
a scroll bar on the right edge of this box.  Scroll down all the way
to the last font in this list.  This one should be the Chinese "Xi Ming"
font (actually shown on the monitor in Chinese).  If it is not there,
then simply install it.  If it is there, then it is bad news.

I have OS2 on another machine, but have not found time to install CWIN
on it.  Please let me know how you make out.

I will send you info on the store to buy fonts when I dig out the file.

Ming